--  Configuration for adafdevttestunit generated by Alire
pragma Restrictions (No_Elaboration_Code);
pragma Style_Checks (Off);

package Adafdevttestunit_Config is
   pragma Pure;

   Crate_Version : constant String := "3.9.0";
   Crate_Name : constant String := "adafdevttestunit";

   Alire_Host_OS : constant String := "macos";

   Alire_Host_Arch : constant String := "x86_64";

   Alire_Host_Distro : constant String := "macports";

   type Build_Profile_Kind is (release, validation, development);
   Build_Profile : constant Build_Profile_Kind := release;

end Adafdevttestunit_Config;
